<?php
$URLcorrection = "";
$PageTitle = "Prices & Packages";
$metadescription = "Loft Boarding Prices & Packages, Loft Boarding Cost, Loft Boarding Ideas, Raised Loft Boarding, Loft Boarding Regulations, UK Loft Boarding, Loft Boarding Packages, New Build Loft Boarding";
$metakeywords = "Loft Boarding Prices & Packages, Loft Boarding Cost, Loft Boarding Ideas, Raised Loft Boarding, Loft Boarding Regulations, UK Loft Boarding, Loft Boarding Packages, New Build Loft Boarding";
include_once $URLcorrection . "includes/header.php";

?>

<section class="padding-top-100 padding-bottom-100 company-background">
    <div class="container text-center padding-bottom-50">
        <div class="row justify-content-center">
            <div class="breadcumb-wrapper text-center">
                <h1><?= $PageTitle ?></h1>
            </div>
        </div>
    </div>
</section>

<?php

$ch = curl_init('https://loft-boarding.co.uk/global/Global_Price_List.php?contactURL=https://loft-boarding.com/contact/');

curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($_REQUEST));
echo "<div class='container'>";
echo "<br><br><br>";
echo curl_exec($ch);
echo "</div>";
curl_close($ch);


include_once $URLcorrection . "includes/footer.php";

?>